﻿body
{
	min-width: 976px;
	background-color: #ffffff;
	background-attachment: fixed;
}

html, body
{
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
}

*
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	color: #3F3F3F;
}
a
{
	color: #d01515;
	text-decoration: none;
}
a:visited
{
	color: #8b1b1b;
	text-decoration: none;
}
a:hover
{
	color: #8b1b1b;
	text-decoration: underline;	
}

@font-face {
    font-family: 'PerspectiveSansRegular';
    src: url('Perspective_Sans/persans-webfont.eot');
    src: url('Perspective_Sans/persans-webfont.eot?#iefix') format('embedded-opentype'),
         url('Perspective_Sans/persans-webfont.woff') format('woff'),
         url('Perspective_Sans/persans-webfont.ttf') format('truetype'),
         url('Perspective_Sans/persans-webfont.svg#PerspectiveSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ******************************************* */
body > div#shell_block
{
	height: auto;
	min-height: 100%;
}

div#shell_block
{
	position: relative;
	width: 976px;
	margin: 0 auto;
}
#shell_header
{
	background-image: url('../images/banner.jpg');
	background-repeat: no-repeat;
	width: 976px;
	height: 171px;
}
#shell_menu
{
	width: 976px;
	height: 56px;
	background-repeat: no-repeat;
	background-color: #444444;
}
#shell_menu #title,
#shell_menu #title span
{
	color:White;
	line-height: 50px;
	font: 30px 'PerspectiveSansRegular',Arial,Helvetica,sans-serif;
	letter-spacing: 0;
	text-transform: uppercase;
}
#shell_menu #title
{
	float:left;
	padding: 10px 0 0 30px;
}
#shell_menu #title span
{
	color: #FF0000;
}

#shell_menu #button_block
{
	float:right;
	height: 36px;
	background-color: Black;
}
#shell_menu #button_block ul
{
	padding: 0;
	margin: 4px;
}
#shell_menu #button_block ul li,
#shell_menu #button_block ul li a
{
	font: 14px 'PerspectiveSansRegular',Arial,Helvetica,sans-serif;
	color:White;
	width: 106px;
	height: 28px;
	float: left;
	list-style: none;
	line-height: 32px;
}
#shell_menu #button_block ul li
{
	margin-left: 8px;
	border-radius: 5px;
	background-color: #444444;
}
#shell_menu #button_block ul li a
{
	padding-left: 4px;
	width:100%;
	height:100%;
}
#shell_menu #button_block ul li.current,
#shell_menu #button_block ul li:hover
{
	background-color: #d01515;
}

#shell_menu #button_block ul li:first-child
{
	margin-left: 0px;
}
#shell_menu #button_block ul li a:hover
{
	color: White;
	text-decoration: none;
}
div#shell_block > div#shell_content
{
	height: auto;
	min-height: 300px;
}

div#shell_block div#shell_content
{
	position: relative;
	margin: 10px 0 10px 0;
	padding: 0px 50px 178px 50px;
	width: 874px;
	text-align: justify;
	background-color: White;

	border: solid 1px #cccccc;
}
#shell_content h1
{
	font: 30px 'PerspectiveSansRegular',Arial,Helvetica,sans-serif;
	margin-left: -20px;
	color: #ff0000;
}
#shell_content h1:first-child
{
	margin-top:5px;
}
#shell_footblock
{
	width: 976px;
	height: 128px;
}
#shell_footer
{
	background-image: url('../images/footer.jpg');
	background-repeat: no-repeat;
	width: 966px;
	height: 128px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	text-align: right;
	color: White;
	padding-right: 10px;
}
#shell_footer .webaddr
{
	color: #FF0000;
	font: 24px 'PerspectiveSansRegular',Arial,Helvetica,sans-serif;
	line-height: 40px;
}